/* Home */
.bannerbottom {
  margin-bottom: -37px;
}

.threespecific {
  list-style-type: none;
}

.threespecific li {
  font-size: 13px;
  float: left;
}

.homethreespec, .homethreespec a {
  font-size: 10px;
  color: #999999;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.fourcolumn {
  border: 1px solid black;
}

.fourtitle {
  font-size: 18px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #262626;
}

.relationposthome {
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #717171;
}

.readmore {
  font-size: 14px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #9013fe;
}

.gdpostbg {
  background: #ffffff;
}

.gdpostbody {
  padding: 8px 0 12px;

}

.main-content {
  padding: 30px 0;
}

.home-title {
  font-family: 'Playfair Display', Arial, MyanmarNjaun;
  font-size: 48px;
  text-align: center;
  color: #e04b7b;
  margin-bottom: 30px;
}
.home-title:lang(my-MM){
  font-size: 40px !important;
}

.bg-image,
.attachment-bg-image {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center center;
     object-position: center center;
}

.bg-image-content {
  z-index: 2;
}
.home .lead{
  font-size: 16px;
}
.bannerillustration{
  position: relative;
  min-height: 10vh;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  /*background-image: -o-linear-gradient(left, #FFB817 0%, #EB9153 9%, #EB6853 17%, #E04B7B 24%, #CC4EA1 29%, #8760B8 39%, #5E78D6 48%, #4BB2E0 56%, #53DEEB 65%, #53EB6A 76%, #C4E04B 84%, #EFDA13 91%, #FFB817 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(#FFB817), color-stop(9%, #EB9153), color-stop(17%, #EB6853), color-stop(24%, #E04B7B), color-stop(29%, #CC4EA1), color-stop(39%, #8760B8), color-stop(48%, #5E78D6), color-stop(56%, #4BB2E0), color-stop(65%, #53DEEB), color-stop(76%, #53EB6A), color-stop(84%, #C4E04B), color-stop(91%, #EFDA13), to(#FFB817));
  background-image: linear-gradient(90deg, #FFB817 0%, #EB9153 9%, #EB6853 17%, #E04B7B 24%, #CC4EA1 29%, #8760B8 39%, #5E78D6 48%, #4BB2E0 56%, #53DEEB 65%, #53EB6A 76%, #C4E04B 84%, #EFDA13 91%, #FFB817 100%);
  background-size: 1000%;*/
  /* background-position: 60% 40%; */
  /*-webkit-animation: bgAnimate 100s infinite forwards;
  animation: bgAnimate 100s infinite forwards; */
  background-image: -o-linear-gradient(left, #EB6853 9%, #EB6853 17%, #E04B7B 24%, #CC4EA1 29%, #8760B8 39%, #5E78D6 48%, #4BB2E0 56%, #53DEEB 65%, #53EB6A 76%, #C4E04B 84%, #EFDA13 91%, #FFB817 100%);
  background-image: -webkit-gradient(linear, left top, right top, color-stop(9%, #EB6853), color-stop(17%, #EB6853), color-stop(24%, #E04B7B), color-stop(29%, #CC4EA1), color-stop(39%, #8760B8), color-stop(48%, #5E78D6), color-stop(56%, #4BB2E0), color-stop(65%, #53DEEB), color-stop(76%, #53EB6A), color-stop(84%, #C4E04B), color-stop(91%, #EFDA13), to(#FFB817));
  background-image: linear-gradient(90deg, #EB6853 9%, #EB6853 17%, #E04B7B 24%, #CC4EA1 29%, #8760B8 39%, #5E78D6 48%, #4BB2E0 56%, #53DEEB 65%, #53EB6A 76%, #C4E04B 84%, #EFDA13 91%, #FFB817 100%);
  background-size: 1000%;
  -webkit-animation: Gradient 100s ease infinite;
  animation: Gradient 100s ease infinite;
}

@-webkit-keyframes Gradient {
  0% {
    background-position: 0% 50%
  }
  50% {
    background-position: 100% 50%
  }
  100% {
    background-position: 0% 50%
  }
}

@keyframes Gradient {
  0% {
    background-position: 0% 50%
  }
  50% {
    background-position: 100% 50%
  }
  100% {
    background-position: 0% 50%
  }
}

.bannerillustration::before{
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: .7;
  background: url(../images/bannerlastet.png) no-repeat center center;
  background-size: cover;
}

.flexwidth{
  -webkit-box-flex: 1 !important;
      -ms-flex: 1 !important;
          flex: 1 !important;
}

@-webkit-keyframes bgAnimate {
  0% {
    background-position:23% 40%;
  }

  50% {
    background-position: 100% 75%;
    background-size: 1400%;
  }

  100% {
    background-position: 0% 23%;
    background-size: 1200%;
  }
}

@keyframes bgAnimate {
  0% {
    background-position:23% 40%;
  }

  50% {
    background-position: 100% 75%;
    background-size: 1400%;
  }

  100% {
    background-position: 0% 23%;
    background-size: 1200%;
  }
}

.page-header-image {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

.page-header-content {
  z-index: 1;
  text-align: center;
}

.card {
  min-height: 20vh;
}

.card-image {
  display: block;
  position: relative;
  height: 153px;
}

.post-thumbnail-meta {
  list-style-type: none;
  padding: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;

}



.post-thumbnail-meta li {
  font-size: 10px;
  text-transform: uppercase;

}

.post-thumbnail-meta li+li:before {
  content: '';
  width: 5px;
  height: 5px;
  background: black;
  display: inline-block;
  vertical-align: middle;
  border-radius: 50%;
  margin-right: 4px;
  margin-left: 4px;
}

.vc_row[data-vc-full-width] {
  max-width: 100% !important;
  width: 100% !important;
}

.vc_row-fluid {
  padding-left: 0 !important;
  padding-right: 0 !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.justify-content {
  max-width: 800px;
  margin: 0 auto;
}

.sexschooltitle {
  margin-left: -20px;
}

.shadow,
.confinderbox {
  -webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5);
          box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5);
}

.vc_row[data-vc-full-width] {
  max-width: 100% !important;
  min-width: 100% !important;
  width: 100% !important;
  margin: auto !important;
  padding: 0 !important;
  left: 0 !important;
  right: 0 !important;
}

/*.vc_row [class*="vc_column"] {

  padding: 0 !important;
}*/

.page-header {
  position: relative;
  min-height: 400px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: purple;
}

.page-header-image {
  z-index: 0;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;

}

.page-header .page-header-image img {
  position: absolute;
  -o-object-fit: cover;
     object-fit: cover;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: .7;
  width: 100%;
  height: 100%;
}

.page-header-content {
  z-index: 1;
}

.single-post-thumbnail {
  display: block;
  position: relative;
  padding: 50px;
  min-height: 200px;
}

.attachment-bg-image {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: 0;
}

/* -------------------------
fix Js composer style
------------------------- */
.wpb_single_image .vc_figure-caption {
  padding: 20px 0;
}



p.categoryweird_wonder_mm,
p.categoryweird_wonderful_en {
  background-image: -webkit-linear-gradient(-225deg, #53DEEB 0%, #4BB2E0 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}

p.categoryrelationships_mm,
p.categoryrelationships_en {
  background-image: -o-linear-gradient(168deg, #ffb817, #eb9153);
  background-image: linear-gradient(282deg, #ffb817, #eb9153);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}

p.categoryask_dr_deep_mm,
p.categoryask_dr_deep_en {
  background-image: -o-linear-gradient(189deg, #cc4ea1, #b270bc);
  background-image: linear-gradient(261deg, #cc4ea1, #b270bc);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}

p.categorygoing_deeper_mm,
p.categorygoing_deeper_en {
  background-image: -o-linear-gradient(189deg, #46C759, #A4BE40);
  background-image: linear-gradient(261deg, #46C759, #A4BE40);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}

.content-home p {
  color: rgb(122, 121, 121) !important;
  margin-bottom: 4px;
}

/* 
.ajaxpost{
  float: left;
} */

.alm-reveal {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.page-header-conf {
  padding: 20px 0 20px;
}

/* confinder title */
.page-header-conf h1 {
  font-size: 40px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #f5f5f5;
  padding-top: 30px;
}
.page-header-conf h1:lang(my-MM){
  font-size: 40px;
}
.page-header-conf h2{
  font-size: 26px !important;
}


.page-header-conf a {
  text-decoration: underline;
  -webkit-text-decoration-skip: ink;
          text-decoration-skip: ink;
  color: rgba(255, 255, 255, .8);
}

.custom-dropdown {
  position: relative;
  
}
.custom-dropdown select  {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  padding: 15px 20px;
  line-height: 2;
  /* border-radius: 4px; */
  border: 1px solid #36aca7;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.06);
          box-shadow: 0 1px 4px rgba(0, 0, 0, 0.06);
  width: 100%;
  font-weight: bold;
  display: block;
    color: #36aca7;
  background: #fff;
}

.custom-dropdown i {
  position: absolute;
  width: 32px;
  height:24px;
  right: 0;
  color: #333;
  text-align: center;
  line-height: 24px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.custom-dropdown select:focus,
.custom-dropdown select:active {
    border-color: #36aca7; 
}


.confinder-head {
  /* padding: 20px 0 5px 0; */
  text-align: center;
}
.confinderpg-title{
  font-size: 40px;
  line-height: 50px;
}

.confinder-title {
  font-family: 'PlayfairDisplay-Black', MyanmarNjaun;
  font-size: 48px;
  color: #36aca7;
}

.confinder-body-center {
  margin: 0 auto;
  padding: 20px 0;
}


.confiner-options {
  border: 1px solid #2d918d;
  background: #ffffff;
  padding: 0 1rem 0.5rem;
}

.confiner-options select {
  border: none;
  color: #2d918d;
  background: transparent;
  width: 319px;
  padding: 0 1rem 0.5rem;
  -webkit-appearance: none;
}

.confiner-options .material-icons {
  color: #2d918d;
}

.opt {
  text-align: left;
}

.confinder-detail {
  margin-top: 39px;
}

.article .display-5 {
  color: #36aca7;
}

.confinder-detail p,
.confinder-detail ul li {
  /* line-height: 2.5rem; */
}

.desktop .tab-pane .shadow p {
  padding: 20px 0;
}

.tab-pane.show {
  -webkit-animation: ShowUP 1s ease forwards;
          animation: ShowUP 1s ease forwards;
}

@-webkit-keyframes ShowUP {
  0% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
    opacity: 0;

  }

  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

@keyframes ShowUP {
  0% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
    opacity: 0;

  }

  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

.readmore-home,
.readmore-home:hover,
a.relatedarticle_readmore {
  color: #999999 !important;
  font-weight: normal;
}
p.page-article-title:lang(en-GB){
  font-size: 20px !important;
  line-height: 24px;
}
.content-home p:lang(en-GB){
  line-height: 20px;
}

p.page-article-title:lang(my-MM){
  line-height: 28px;
  font-size: 18px !important;
}

.readmore-home a p {
  text-align: center;
  color: #fff;
  padding: 10px 0;
}

/* .alm-load-more-btn, .btn,
.readmore-sextopic {
  max-width:350px !important;
  width: 100% !important;
} */
.ajax_homep .alm-btn-wrap .alm-load-more-btn {
  width: auto;
  display: inline-block;
  margin: 0 auto;
  background-image: -o-linear-gradient(184deg, #e04b7b, #eb6853) !important;
  background-image: linear-gradient(266deg, #e04b7b, #eb6853) !important;
  -webkit-box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.24) !important;
          box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.24) !important;
  border-radius: 27.5px !important;
  line-height: 38px;
}
.alm-btn-wrap .alm-load-more-btn.loading::before{
  display: none !important;
}
.alm-btn-wrap .alm-load-more-btn.loading{
  padding-left: 16px !important;
}

.asq-fb span::before {
  content: url(../images/bolt-icon.svg);
    float: left;
    padding: 5px;
    font-weight: bold;

}

.cfinder-bottom p a,
.clinic-bottom p a,
.shop-bottom p a {
  bottom: 42%;
  position: absolute;
  color: #fff;
}

.cfinder-bottom p a {
  right: 31%;
}

.clinic-bottom p a {
  right: 31%;
}

.shop-bottom p a {
  right: 41%;
}

#myTab .nav-item .nav-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  
}

.card {
  border: 0;
  border-radius: 0;
}

.card-footer {
  border:0;
  background: transparent;
  color: #82868a;
  font-weight: bold;
  padding: 15px;
  font-size: 14px;
}

.contraceptive-finder .card {
  -webkit-box-shadow: 0 5px 12px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 5px 12px 0 rgba(0, 0, 0, 0.1);
  min-height: 215px;
  overflow: hidden;
}

.contraceptive-finder .card-image {
  position: relative;
  min-height:160px;
}

/* .contraceptive-finder .card-image .bg-image {
  object-fit: cover;
} */
.contraceptive-finder .card-image img{
  display: block;
  margin: 0 auto;
  margin-top: 15px;
  margin-bottom: 15px;
  max-width: 183px !important;
  width: 100%;
  height: 145px !important;
}
.card-footer:last-child{
  text-align: center;
}
.confinder-detail #wpdevar_comment_1{
  display: none;
}

/*======================== Ask Anomously Modal ==========================*/
.center{
  text-align: center;
}

.modal-content{
  background-image: -o-linear-gradient(233deg, #cc4ea1, #b270bc);
  background-image: linear-gradient(217deg, #cc4ea1, #b270bc);
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  background-size: cover !important;
  border-radius: 9px;
  border: 0 !important;
  
}
.modal-header{
  border: none;
}
.modal-content h4, .modal-content p{
  color: #fff;
}
.modal-content p{
  line-height: 18px;
}
.modal-body{
  margin-top: -24px;
}
.modal-header .nav-tabs .nav-link{
  border: none !important;
  color: #fff; 
}

.modal-header .nav-tabs{
  margin-left: -16px !important;
  min-width: 200px;
}
.modal-header .nav-item{
  margin-top: -6px !important;
  max-width: 82px;
}
.modal-header .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
  font-weight: bold !important;
}
.tab-content #home input, .tab-content #home textarea{
  font-family: "FontAwesome", 'Helvetica', Arial, 'Zawgyi-One', 'NotoSansMyanmar-Regular', sans-serif !important;
}
.vc_tta-panel-body p{
  font-size: 15px !important;
  line-height: 25px !important;
}

/***Contact form ***/

.message{
  border-radius: 8px;
}
 textarea::-webkit-input-placeholder{
  color: #000 !important;
  opacity: 1;
  font-size: 24px;
}
 textarea:-ms-input-placeholder{
  color: #000 !important;
  opacity: 1;
  font-size: 24px;
}
 textarea::-ms-input-placeholder{
  color: #000 !important;
  opacity: 1;
  font-size: 24px;
}
 textarea::placeholder{
  color: rgba(0, 0, 0, .6) !important;
  font-size: 24px;
}

textarea {
  padding: 20px !important;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
::-webkit-input-placeholder{
  color: #fff !important;
}
:-ms-input-placeholder{
  color: #fff !important;
}
::-ms-input-placeholder{
  color: #fff !important;
}
::placeholder{
  color: #fff !important;
}
button.close, button.close:hover{
  color: #fff;
  opacity: 1;
  font-size: 16px;
  font-family: 'Helvetica', Arial, 'NotoSansMyanmar-Regular','Roboto', sans-serif;
  display: block;
  margin: 0 auto;
  font-weight: 100;
}
.close{
  float: none;
  text-shadow: none;
}
#askanonymous .ask-email .mailmsg{
  font-size: 16px;
  color: #fff;
  opacity: 60%;
  margin-left: -16%;                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     
}
.ask-message {
  margin-top: 10px;
}
.submit{
  border-radius: 30.5px !important;
  background: #fff;
  padding: 10px 66px;
  -webkit-box-shadow: 0 5px 16px 0 rgba(0, 0, 0, 0.2) !important;
          box-shadow: 0 5px 16px 0 rgba(0, 0, 0, 0.2) !important;
  color: #bc64b3;
  font-weight: bold;
}
.ask-btn-submit input[type^="submit"]{
  font-size: 24px !important;
  color: #bc64b3 !important;
  border: none;
  -webkit-box-shadow: 0 5px 16px 0 rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 16px 0 rgba(0, 0, 0, 0.2);
}
.close:not(:disabled):not(.disabled):focus, .close:not(:disabled):not(.disabled):hover{
  color: #fff;
}
span.wpcf7-not-valid-tip{
  color: #fff !important;
  font-weight: bold !important;
}

#uni-contact {
  display: none;
}

.modal-body.active {
  display: block;
}

@media screen and (max-width: 1920px) and (min-width: 1420px){
  /* .navbar-nav li {
    padding-right: 0rem !important;
  } */
  .navbar-light .nav-item .nav-link {
    padding: 5px 7px;
  }
  /* .asq-btn, .asq-fb, .readmore-sextopic, .ajax_homep .alm-btn-wrap .alm-load-more-btn {
    max-width: 298px;
  } */
  .navbar-light .nav-item .nav-link:lang(my-MM) {
    padding: 5px 4px;
    font-size: 14px;
  }
  .navbar-light .navbar-brand:lang(my-MM) {
    margin-right: 3rem;
  }
}
@media screen and (max-width: 991px) and (min-width: 720px){
  .navbar-light .navbar-brand {
    margin-right: 4rem;
  }
}
@media (max-width: 768px) {
  .desktop {
    display: none;
  }
  .mobile {
    display: block;
  }

  .ft-col .px-5 {
    padding-left: 0 !important;
  }
  .navbar-light .navbar-nav li:nth-child(1) a:hover{
    /* text-align: center; */
  }
  .home .display-4{
    font-size: 2.5rem;
    font-weight: bold;
    line-height: 1.1;
  }
  .home .page-header-container{
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
  .home-title{
    font-size: 40px;
  }
  .ft-col p{
    font-size: 13px;
  }
  .instaglogo img{
    max-width: 100%;
  }
  .instaglogo{
    margin-right: 0px;
  }
  .linkinlogo a img{
    max-width: 34% !important;
    width: 100%;
  }
  .ftsocial li{
    padding-right: 0px;
    margin-right: -44px;
  }
  .ftsocial.mobile{
    padding-left: 41px;
  }
  
  /* .dropdown-menu{
    margin: 0 !important;
  } */
  .navbar-nav .dropdown-menu{
    float: right;
  }
  .flexwidth{
    -webkit-box-flex: 0 !important;
        -ms-flex: none !important;
            flex: none !important;
  }
}

@media (min-width: 769px) {
  .desktop {
    display: block;
  }

  .mobile {
    display: none;
  }
  .submitbtn{
    max-width: 300px;
    width: 100%;
    margin: 0 auto;
  }
  
}


input,
textarea {
  min-width: 100% !important;
  display: block !important;
  outline: none !important; 
}
.ask-form .modal-content {
  padding: 20px;
}

.modal-content input {
  font-size: 20px;
}

.modal-content input[type*="email"],
.modal-content input[type*="text"] {
  background: transparent;
  border: 0;
  border-bottom: 2px solid rgba(255, 255, 255, .6) !important;
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
  font-size: 16px !important;
  opacity: 0.6;
}

.modal-content .form-group {
  margin-bottom: 20px;
}

.modal-content .form-text {
  margin-top: -1.3rem;
}
@media screen and (max-width: 570px) and (min-width: 768px){
  navbar-light .navbar-brand {
    margin-right: 14rem !important;
  }
}
@media screen and (max-width: 568px) and (min-width: 320px){
  .navbar-light .navbar-brand {
    margin-right: 1rem !important;
  }
}


@media screen (max-width: 480px) {
  .modal-dialog, .modal-content {
    min-width: 100%;
    margin: auto;
  }
  .modal {
    padding: 0 !important;
    margin: 0 auto !important;
  }
  .modal.show .modal-dialog {
    top: 50%;
    left; 0%;
    -webkit-transform: translateY(-50%);
    left; 0%;
        -ms-transform: translateY(-50%);
    left; 0%;
            transform: translateY(-50%);
    height: 100%;
  }
}